# $Revision: 1.9 $, $Date: 2002/02/23 05:29:55 $
Summary:	XMMS plugin for playing Amiga audio modules
Summary(pl):	Wtyczka dla XMMS odtwarzajca moduy muzyczne z Amigi
Name:		xmms-input-modplug
Version:	1.5a
Release:	2
License:	GPL
Group:		Development/Libraries
URL:		http://modplug-xmms.sourceforge.net/
Source0:	http://download.sourceforge.net/modplug-xmms/modplugxmms-%{version}.tar.gz
Requires:	xmms
Obsoletes:	xmms-input-mikmod
BuildRequires:	libstdc++-devel
BuildRequires:	xmms-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
Plugin for playing Amiga audio modules. It is MUCH better than mikmod
plugin. It has no problems playing many modules wich are beyond
abilities of mikmod plugin. It also has many advanced options
incrasing sound quality, such as noise reductions, bass bust and
surround sound.

%description -l pl
Wtyczka umoliwiajca odtwarzanie moduw muzycznych z Amigi. Jest
ZNACZNIE lepsza od wtyczki mikmod. Nie ma problemw z odtwarzaniem
wielu moduw z ktrymi wtyczka mikmod zupenie sobie nie radzi.
Posiada ona rwnie wiele zaawansowanych opcji poprawiajcych jako
dwiku, jak choby redukcja szumw, wzmocnienie basw czy dwik
przestrzenny.

%prep
%setup -q -n modplugxmms-%{version}

%build
libtoolize --copy --force
aclocal
autoconf
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install

gzip README TODO ChangeLog AUTHORS

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/*
%doc *.gz

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-input-modplug.spec,v $
Revision 1.9  2002/02/23 05:29:55  kloczek
- adapterized.

Revision 1.8  2002/02/22 23:30:06  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:15:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/09/30 19:30:47  qboosh
- BuildRequires: autoconf, automake, libtool

Revision 1.5  2001/09/30 15:18:39  blues
- release 2
- ac2.5 ready

Revision 1.4  2001/02/21 18:58:17  kloczek
- updated to 1.5a,
- spec adapterized.

Revision 1.3  2001/01/30 02:07:33  kloczek
- updated to 1.5.

Revision 1.2  2001/01/19 18:13:54  kloczek
- added libstdc++-devel to BuildRequires.

Revision 1.1  2001/01/13 18:06:07  mkochano
- Written by modyfing spec for some other plugin.
- Builds, works.
